#-----------------------------------------------------------------------------
## Header: General Commands ##


# Loren Williams, Georgia Tech
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 3

#run files/python/list_hbonds.py
#------put the python program list_hbonds.py
#------into the directory python.

## End of Header: General Commands ##
#----------------------------------------




load files/1E7H.pdb
hide everything

create albumin, chain A and not resn plm
hide everything, albumin
show cartoon, albumin
color blue, albumin

create all_fatty_acids, resn plm
hide everything, all_fatty_acids
show stick, all_fatty_acids
color yellow, resi 1004 and name C*


create fatty_acid_1004, resi 1004
hide everything, fatty_acid_1004
show sphere, fatty_acid_1004
color orange, fatty_acid_1004
color red, name O* and fatty_acid_1004
disable fatty_acid_1004

create binding_pocket, resi 453+460+457+488+411+415+489+414+463+418+426+430+456+457+473+491
show sphere, binding_pocket
color cyan, binding_pocket
color wheat, name C* and binding_pocket
color red, name O* and binding_pocket
color blue, name N* and binding_pocket
disable binding_pocket

set_view (\
     0.969678998,    0.227432862,   -0.089578480,\
    -0.076935053,   -0.063869275,   -0.995003164,\
    -0.232012928,    0.971716344,   -0.044428520,\
     0.000373505,    0.000436679, -279.754882812,\
    21.433465958,    6.072381020,   19.705188751,\
   244.820709229,  321.615692139,    0.000000000 )
